diff -pruN 1.0-5/debian/changelog 1.0-6/debian/changelog
--- 1.0-5/debian/changelog	2018-06-04 10:38:17.000000000 +0000
+++ 1.0-6/debian/changelog	2021-01-01 09:26:38.000000000 +0000
@@ -1,3 +1,26 @@
+chalow (1.0-6) unstable; urgency=medium
+
+  [ Ondřej Nový ]
+  * d/changelog: Remove trailing whitespaces
+  * d/rules: Remove trailing whitespaces
+
+  [ Debian Janitor ]
+  * Use secure URI in Homepage field.
+  * Bump debhelper from old 11 to 12.
+  * Set debhelper-compat version in Build-Depends.
+
+  [ Tatsuya Kinoshita ]
+  * Add debian/upstream/metadata
+  * Add Rules-Requires-Root: no
+  * Update debhelper-compat to 13
+  * Update debian/watch to use https
+  * Update debian/copyright
+  * Update Standards-Version to 4.5.1
+  * Install cl.conf as cl-ja-eucjp.conf
+  * Install conf/utf8/cl.conf as cl-ja-utf8.conf
+
+ -- Tatsuya Kinoshita <tats@debian.org>  Fri, 01 Jan 2021 18:26:38 +0900
+
 chalow (1.0-5) unstable; urgency=medium
 
   * Update debhelper compat version to 11
@@ -111,7 +134,7 @@ chalow (0.99+1.0rc6-0+tats1) unstable; u
   * New upstream release. (1.0rc6)
   * debian/README.Debian: Revised a bit.
   * debian/chalow.1p: Revised a bit.
-  
+
  -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue, 23 Aug 2005 01:16:46 +0900
 
 chalow (0.99+1.0rc5-0+tats1) unstable; urgency=low
diff -pruN 1.0-5/debian/compat 1.0-6/debian/compat
--- 1.0-5/debian/compat	2018-06-04 10:35:58.000000000 +0000
+++ 1.0-6/debian/compat	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-11
diff -pruN 1.0-5/debian/control 1.0-6/debian/control
--- 1.0-5/debian/control	2018-06-04 10:37:03.000000000 +0000
+++ 1.0-6/debian/control	2021-01-01 09:26:38.000000000 +0000
@@ -1,12 +1,13 @@
 Source: chalow
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Homepage: http://chalow.org/
+Homepage: https://chalow.org/
 Vcs-Browser: https://salsa.debian.org/debian/chalow
 Vcs-Git: https://salsa.debian.org/debian/chalow.git
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 
 Package: chalow
 Architecture: all
diff -pruN 1.0-5/debian/copyright 1.0-6/debian/copyright
--- 1.0-5/debian/copyright	2018-06-04 10:36:46.000000000 +0000
+++ 1.0-6/debian/copyright	2021-01-01 09:26:38.000000000 +0000
@@ -1,6 +1,6 @@
 Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Upstream-Name: chalow
-Source: http://chalow.org/
+Source: https://chalow.org/
 
 Files: *
 Copyright: 2001-2007, YAMASHITA Tatsuo
@@ -13,7 +13,7 @@ Comment:
  is just an essay, not a license statement.
 
 Files: debian/*
-Copyright: 2005-2018, Tatsuya Kinoshita <tats@debian.org>
+Copyright: 2005-2021, Tatsuya Kinoshita <tats@debian.org>
 License: permissive-debian
  Redistribution and use in source and binary forms, with or without
  modification, are permitted without restriction, with NO WARRANTY.
diff -pruN 1.0-5/debian/examples 1.0-6/debian/examples
--- 1.0-5/debian/examples	2017-01-08 13:49:55.000000000 +0000
+++ 1.0-6/debian/examples	2021-01-01 09:26:38.000000000 +0000
@@ -1,2 +1 @@
-cl.conf
 debian/cl-en.conf
diff -pruN 1.0-5/debian/rules 1.0-6/debian/rules
--- 1.0-5/debian/rules	2017-01-08 13:52:24.000000000 +0000
+++ 1.0-6/debian/rules	2021-01-01 09:26:38.000000000 +0000
@@ -8,7 +8,7 @@ build-indep: build-indep-stamp
 build-indep-stamp:
 	dh_testdir
 
-#	$(MAKE) 
+#	$(MAKE)
 
 	touch $@
 
@@ -37,7 +37,8 @@ install: build-indep
 	install *.pl *.cgi debian/$(PACKAGE)/usr/share/$(PACKAGE)
 	cp -r sample debian/$(PACKAGE)/usr/share/$(PACKAGE)
 	find debian/$(PACKAGE)/usr/share/$(PACKAGE)/sample -type f -exec chmod 644 {} \;
-	cp -r conf debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples
+	cp cl.conf debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples/cl-ja-eucjp.conf
+	cp conf/utf8/cl.conf debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples/cl-ja-utf8.conf
 	find debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples -type f -exec chmod 644 {} \;
 
 binary-arch: build install
@@ -65,13 +66,13 @@ binary-indep: build install
 	dh_fixperms
 #	dh_makeshlibs
 	dh_installdeb
-	dh_perl 
+	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
 
-source diff:                                                                  
+source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
diff -pruN 1.0-5/debian/upstream/metadata 1.0-6/debian/upstream/metadata
--- 1.0-5/debian/upstream/metadata	1970-01-01 00:00:00.000000000 +0000
+++ 1.0-6/debian/upstream/metadata	2021-01-01 09:14:03.000000000 +0000
@@ -0,0 +1,2 @@
+Changelog: https://chalow.org/cl/
+Documentation: https://chalow.org/
diff -pruN 1.0-5/debian/watch 1.0-6/debian/watch
--- 1.0-5/debian/watch	2017-01-08 13:49:55.000000000 +0000
+++ 1.0-6/debian/watch	2021-01-01 09:17:03.000000000 +0000
@@ -1,3 +1,3 @@
-version=3
+version=4
 opts="uversionmangle=s/beta/~beta/;s/rc/~rc/" \
-http://chalow.org/ src/chalow-([0-9]+\..*)\.tar\.gz debian uupdate
+https://chalow.org/ src/chalow-([0-9]+\..*)\.tar\.gz debian uupdate
